1. masaldana2's Avatar
    hello all
    i have sprint nextel and planning to buy playbook because of the bridge func.
    but i want to know if its compatible?
    thanks :P

    photo of my device
    http://reviews.cnet.com/sc/33254382-2-440-FT-2.jpg
    06-23-11 11:59 PM
  2. esc0bar336's Avatar
    Please these repeat threads gotta stop lol. Plain and simple, if your device has OS 5.0 or above, itll work with the bridge. If it does not, then it will not work. That's it. Someone must sticky that up on the top of the forums.
    masaldana2 likes this.
    06-24-11 12:04 AM
  3. masaldana2's Avatar
    i tried searching, no luck
    but thank you
    i will purchase a playbook now
    06-24-11 12:06 AM
  4. esc0bar336's Avatar
    Go to options then about - itll tell you there what your OS version is. If its not 5.0/6.0 you can't use bridge. I believe yours is not a 5.0 device so it will not be able to support it.
    06-24-11 12:18 AM
  5. masaldana2's Avatar
    it says v5.0.0.1051 (bundle 1706, platform 3.2.0.34)
    is that compatible?
    06-24-11 12:20 AM
  6. bighap's Avatar
    it says v5.0.0.1051 (bundle 1706, platform 3.2.0.34)
    is that compatible?
    You are good to go.
    06-24-11 12:21 AM
  7. masaldana2's Avatar
    yeye DdDD
    06-24-11 12:22 AM
  8. semicoln's Avatar
    Not often that a Nextel user gets good news!

    Posted from my CrackBerry at wapforums.crackberry.com
    06-24-11 03:09 AM
  9. mapsonburt's Avatar
    I have a 950 Blackberry pager. Will it work with my PlayBook? :-D
    06-24-11 09:14 AM
  10. Altarocks's Avatar
    Not often that a Nextel user gets good news!

    Posted from my CrackBerry at wapforums.crackberry.com
    So true. The sum total of good news when I was on Nextel consisted of:
    1. The day my company moved us from the 7100i to the 8350i
    2. The day my company moved me from the 8350i to the 9800
    06-24-11 11:25 AM
  11. jhanks64's Avatar
    Nextel works on the 9800?
    12-28-11 06:49 AM
LINK TO POST COPIED TO CLIPBOARD